## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
.print https://yewtu.be/watch?v=dQw4w9WgXcQ
PRAGMA locking_mode;
PRAGMA ignore_check_constraints = -unistr_quote('Hello');
PRAGMA cell_size_check = 1;
PRAGMA count_changes = 1;
.progress 0
CREATE TABLE main.person (org_id TEXT NOT NULL, nickname        TEXT NOT NULL, license         TEXT, CONSTRAINT person_pk PRIMARY KEY (org_id, nickname), CONSTRAINT person_license_uk UNIQUE (license) );
INSERT INTO person VALUES('meyers', 'jack', '2GAT123');
INSERT INTO person VALUES('meyers', 'hill', 'V345FMP');
INSERT INTO person VALUES('meyers', 'jim', '2GAT138');
INSERT INTO person VALUES('smith', 'maggy', '');
CREATE TABLE t2(a PRIMARY KEY, b);
INSERT INTO t2 VALUES('abc', 'xxx');
INSERT INTO t2 VALUES('def', 'yyy');
SELECT org_id, count((NOT (org_id IS NULL)) OR (NOT (nickname IS NULL))) FROM person WHERE (CASE WHEN license != '' THEN 1 ELSE 0 END) GROUP BY 1;
SELECT a, max(b || a) FROM t2 WHERE (b||b||b)!='value' GROUP BY a;


UPDATE person SET license = license + 1 WHERE license BETWEEN 0 AND 100 RETURNING *;
VACUUM main;

SELECT COUNT(*) FROM person;
INSERT OR FAIL INTO t2 VALUES ('', 'x');
WITH cte AS (SELECT * FROM t2) SELECT (SELECT COUNT(*) FROM cte) AS total, * FROM cte LIMIT 1;
UPDATE t2 SET b = json_object('k', b) WHERE 1 RETURNING *;
SELECT CUME_DIST() OVER (PARTITION BY b ORDER BY b ROWS BETWEEN UNBOUNDED PRECEDING AND CURRENT ROW EXCLUDE TIES) FROM t2;
REINDEX person;
PRAGMA temp_store = '0';
SELECT * FROM person t1 LEFT JOIN person t2 ON t1.license = (SELECT license FROM person WHERE license = t1.license);
SELECT * FROM t2;
ANALYZE;
VACUUM main;
CREATE UNIQUE  INDEX IF NOT EXISTS idx_person_4363 ON person(nickname) WHERE nickname > 0;
CREATE TEMP  VIEW IF NOT EXISTS v_person_166 AS SELECT org_id FROM person;
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

